<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-9.2800</MDI>
      <MDI key="STATISTICS_MAXIMUM">29.1100</MDI>
      <MDI key="STATISTICS_MEAN">12.7221</MDI>
      <MDI key="STATISTICS_STDDEV">5.2932</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
